
Redmine Test - Story #3288

Testing redmine

2012-10-02 02:00 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Just a test - ignore

History

#1 - 2012-10-02 02:00 - Dave Vieglais

- Tracker changed from Task to Story

#2 - 2012-10-02 17:50 - Dave Vieglais

test

#3 - 2013-04-03 16:34 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Start date deleted (2012-10-02)

- Status changed from New to In Progress

#4 - 2013-04-03 16:41 - Dave Vieglais

testing email

#5 - 2015-01-15 14:33 - Dave Vieglais

- Status changed from In Progress to Closed
